Tempo_Point 0x1 create :start 0 :tempo X_BPM_X-KLAUDIA-X_BPM_X00000
{
	Track 0x2 create :name "Audio" :sequence 0x0 :selected 0 :color 1476153275
	Audio_Sequence 0x3 create :track 0x2 :name "Sun Oct 17 10:51:27 2010"
}
